From 2b09eca1c6628bb1cacd864195f89a5c968f619c Mon Sep 17 00:00:00 2001
From: Charles Plessy <plessy@debian.org>
Date: Sat, 11 Sep 2010 22:38:28 +0900
Subject: [PATCH] Documents the DM-Upload-Allowed field, Closes: #588014.

---
 policy.sgml |   15 +++++++++++++++
 1 files changed, 15 insertions(+), 0 deletions(-)

diff --git a/policy.sgml b/policy.sgml
index 8a2c25e..23fb14b 100644
--- a/policy.sgml
+++ b/policy.sgml
@@ -2566,6 +2566,7 @@ Package: libc6
 	    <item><qref id="f-Source"><tt>Source</tt></qref> (mandatory)</item>
 	    <item><qref id="f-Maintainer"><tt>Maintainer</tt></qref> (mandatory)</item>
 	    <item><qref id="f-Uploaders"><tt>Uploaders</tt></qref></item>
+	    <item><qref id="f-DM-Upload-Allowed"<tt>DM-Upload-Allowed</tt></qref></item>
 	    <item><qref id="f-Section"><tt>Section</tt></qref> (recommended)</item>
 	    <item><qref id="f-Priority"><tt>Priority</tt></qref> (recommended)</item>
 	    <item><qref id="sourcebinarydeps"><tt>Build-Depends</tt> et al</qref></item>
@@ -2661,6 +2662,7 @@ Package: libc6
 	  <item><qref id="f-Version"><tt>Version</tt></qref> (mandatory)</item>
 	  <item><qref id="f-Maintainer"><tt>Maintainer</tt></qref> (mandatory)</item>
 	  <item><qref id="f-Uploaders"><tt>Uploaders</tt></qref></item>
+	  <item><qref id="f-DM-Upload-Allowed"<tt>DM-Upload-Allowed</tt></qref></item>
 	  <item><qref id="f-Homepage"><tt>Homepage</tt></qref></item>
 	  <item><qref id="f-Standards-Version"><tt>Standards-Version</tt></qref> (recommended)</item>
 	  <item><qref id="sourcebinarydeps"><tt>Build-Depends</tt> et al</qref></item>
@@ -2815,6 +2817,19 @@ Package: libc6
 	  </p>
  	</sect1>
 
+	<sect1 id="f-DM-Upload-Allowed">
+	  <heading><tt>DM-Upload-Allowed</tt></heading>
+
+	  <p>
+	    The most recent version of a package uploaded to unstable or
+	    experimental must include the field "DM-Upload-Allowed: yes" in the
+	    source section of its source control file for the Debian archive to
+	    accept uploads signed with a key in the Debian Maintainer keyring.
+	    See the General Resolution <url id="http://www.debian.org/vote/2007/vote_003"
+	    name="Endorse the concept of Debian Maintainers"> for more details.
+	  </p>
+	</sect1>
+
 	<sect1 id="f-Changed-By">
 	  <heading><tt>Changed-By</tt></heading>
 
-- 
1.7.1

